- id: '1737097386778'
  name: 'Day - Shutters '
  entities:
    cover.kuche_rolladen:
      current_position: 100
      friendly_name: Küche Rolladen
      supported_features: 15
      state: open
    cover.buro_rollladen:
      current_position: 100
      friendly_name: Büro Rollladen
      supported_features: 15
      state: open
    cover.esszimmer_rollladen_fenster:
      current_position: 100
      friendly_name: Esszimmer Rollladen Fenster
      supported_features: 15
      state: open
    cover.gastezimmer_rollladen:
      current_position: 100
      friendly_name: Gästezimmer Rollladen
      supported_features: 15
      state: open
    cover.kinderzimmer_rollladen:
      current_position: 100
      friendly_name: Kinderzimmer Rollladen
      supported_features: 15
      state: open
    cover.schlafzimmer_rolladen:
      current_position: 100
      friendly_name: Schlafzimmer Rolladen
      supported_features: 15
      state: open
    cover.esszimmer_rolladen_terrasse:
      friendly_name: Esszimmer Rolladen Terrasse
      supported_features: 15
      current_position: 100
      state: open
  metadata:
    cover.kuche_rolladen:
      entity_only: true
    cover.buro_rollladen:
      entity_only: true
    cover.esszimmer_rollladen_fenster:
      entity_only: true
    cover.gastezimmer_rollladen:
      entity_only: true
    cover.kinderzimmer_rollladen:
      entity_only: true
    cover.schlafzimmer_rolladen:
      entity_only: true
    cover.esszimmer_rolladen_terrasse:
      entity_only: true
- id: '1737276651334'
  name: Night - Shutters
  entities:
    cover.kuche_rolladen:
      current_position: 0
      friendly_name: Küche Rolladen
      supported_features: 15
      state: closed
    cover.buro_rollladen:
      current_position: 0
      friendly_name: Büro Rollladen
      supported_features: 15
      state: closed
    cover.esszimmer_rollladen_fenster:
      current_position: 0
      friendly_name: Esszimmer Rollladen Fenster
      supported_features: 15
      state: closed
    cover.gastezimmer_rollladen:
      current_position: 0
      friendly_name: Gästezimmer Rollladen
      supported_features: 15
      state: closed
    cover.kinderzimmer_rollladen:
      current_position: 0
      friendly_name: Kinderzimmer Rollladen
      supported_features: 15
      state: closed
    cover.schlafzimmer_rolladen:
      current_position: 0
      friendly_name: Schlafzimmer Rolladen
      supported_features: 15
      state: closed
    cover.esszimmer_rolladen_terrasse:
      friendly_name: Esszimmer Rolladen Terrasse
      supported_features: 15
      current_position: 0
      state: closed
  metadata:
    cover.kuche_rolladen:
      entity_only: true
    cover.buro_rollladen:
      entity_only: true
    cover.esszimmer_rollladen_fenster:
      entity_only: true
    cover.gastezimmer_rollladen:
      entity_only: true
    cover.kinderzimmer_rollladen:
      entity_only: true
    cover.schlafzimmer_rolladen:
      entity_only: true
    cover.esszimmer_rolladen_terrasse:
      entity_only: true
